.floating-menu {

  z-index: 1000;
  display: flow;
  width: 250px;

}

.flex {
  width: 100%;
  display: flex;
  gap: 1em;

}

.img {
  vertical-align: text-bottom;
  position: relative;
  top: 2px;
}

.right {
  position: absolute;
  right: 0%;
  top: 10%;
  text-align: left;
}

.left {
  position: absolute;
  left: 0%;
  top: 10%;
}

.close-tooltip {
  float: right;
  width: 100%;

}

.full-with {
  padding: 0;
}
